Ubuntu

Activity log for bug #59829

Date Who What changed Old value New value Message
2006-09-10 20:44:11 x bug added bug
2006-09-13 20:46:53 Matti Lindell bug added subscriber Ubuntu Printing Team
2006-09-20 09:43:17 Till Kamppeter None: statusexplanation
2006-09-21 19:20:02 Till Kamppeter foomatic-db: status Unconfirmed Fix Released
2006-09-21 19:21:38 Till Kamppeter foomatic-db: status Fix Released Confirmed
2006-09-21 19:23:05 Till Kamppeter foomatic-db: status Unconfirmed Fix Released
2006-09-21 19:23:05 Till Kamppeter foomatic-db: statusexplanation
2006-09-26 15:48:27 Till Kamppeter None: importance Undecided Wishlist
2006-09-27 12:59:11 Till Kamppeter foomatic-db: importance Undecided Medium
2006-12-12 12:27:53 Till Kamppeter None: status Confirmed Needs Info
2006-12-12 12:28:07 Till Kamppeter bug added subscriber Martin Pitt
2006-12-12 12:28:35 Till Kamppeter bug added subscriber Matthias Klose
2006-12-20 14:09:11 Till Kamppeter None: status Needs Info Fix Released
2006-12-20 14:09:11 Till Kamppeter None: statusexplanation Splix driver has been added to Feisty now.
2007-01-06 10:53:35 Till Kamppeter splix: status Fix Released In Progress
2007-01-06 10:53:35 Till Kamppeter splix: statusexplanation Splix driver has been added to Feisty now.
2007-01-16 22:49:41 Till Kamppeter splix: status In Progress Fix Committed
2007-01-23 18:54:43 Till Kamppeter splix: status Fix Committed Fix Released